*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {

    /* Colors: */
    --unnamed-color-1a1818: #1A1818;
    --unnamed-color-aa8631: #AA8631;
    --unnamed-color-868d94: #868D94;
    --unnamed-color-e6e7e8: #E6E7E8;
    --unnamed-color-ffffff: #FFFFFF;
    --unnamed-color-143463: #143463;
    
    /* Font/text values */
    --unnamed-font-family-poppins: Poppins;
    --unnamed-font-style-italic: italic;
    --unnamed-font-style-normal: normal;
    --unnamed-font-weight-300: 300px;
    --unnamed-font-weight-600: 600px;
    --unnamed-font-weight-bold: bold;
    --unnamed-font-weight-normal: normal;
    --unnamed-font-size-18: 18px;
    --unnamed-font-size-22: 22px;
    --unnamed-font-size-30: 30px;
    --unnamed-font-size-45: 45px;
    --unnamed-font-size-65: 65px;
    --unnamed-character-spacing-0: 0px;
    --unnamed-line-spacing-23: 23px;
    --unnamed-line-spacing-27: 27px;
    --unnamed-line-spacing-33: 33px;
    --unnamed-line-spacing-50: 50px;
    --unnamed-line-spacing-70: 70px;
    }
    
    /* Character Styles */
    .unnamed-character-style-1 {
    font-family: var(--unnamed-font-family-poppins);
    font-style: var(--unnamed-font-style-italic);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-30);
    line-height: var(--unnamed-line-spacing-33);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    }
    .unnamed-character-style-2 {
    font-family: var(--unnamed-font-family-poppins);
    font-style: var(--unnamed-font-style-italic);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-65);
    line-height: var(--unnamed-line-spacing-70);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-143463);
    }
    .unnamed-character-style-3 {
    font-family: var(--unnamed-font-family-poppins);
    font-style: var(--unnamed-font-style-italic);
    font-weight: var(--unnamed-font-weight-300);
    font-size: var(--unnamed-font-size-30);
    line-height: var(--unnamed-line-spacing-33);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-143463);
    }
    .unnamed-character-style-4 {
    font-family: var(--unnamed-font-family-poppins);
    font-style: var(--unnamed-font-style-italic);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-45);
    line-height: var(--unnamed-line-spacing-50);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-143463);
    }
    .unnamed-character-style-5 {
    font-family: var(--unnamed-font-family-poppins);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-22);
    line-height: var(--unnamed-line-spacing-27);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    }
    .unnamed-character-style-6 {
    font-family: var(--unnamed-font-family-poppins);
    font-style: var(--unnamed-font-style-italic);
    font-weight: var(--unnamed-font-weight-600);
    font-size: var(--unnamed-font-size-18);
    line-height: var(--unnamed-line-spacing-23);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-143463);
    }
     /* Character Styles End */

/* gerais start */
html{
        scroll-behavior: smooth;
    }
body{
    height: 100vh;
}

.btn-up{
    position: fixed;
    bottom: 60px;
    right: 25px;
}

.btn-up a i{
    font-size: 50px;
    color: #000
}

.btn-wpp{
    position: fixed;
    bottom: 0px;
    right: 25px;
}
.btn-wpp img{
    width: 50px;
}

.flex-geral{
    margin: 0px auto;
    max-width: 1360px;
}

/* gerais end */

/* Header start */
header{
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 130px;
}

header> .flex-geral{
    margin: 0px auto;
}

header .bg-color-header{
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent linear-gradient(89deg, #572E0B 0%, #F6D654 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
}
.icons-social ul{
    display: flex;
    justify-content: space-around;
    padding: 10px 0;
    gap: 20px;
    
}
.icons-social li{
    list-style-type: none;
}

.menu-desktop ul{
    list-style-type: none;
    margin-left: 50px;

}

.menu-desktop li{
    display: inline-block;
    padding: 0 10px;
    
    
}
.menu-desktop li a{
    text-decoration: none;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: left;
    font: italic normal 600 15px/23px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

/* menu-mobile */

.btn-abrir-menu{
    display: none;
}

.btn-abrir-menu i{
    font-size: 40px;
    color: #AA8631;
}


.menu-mobile.abrir-menu{
    width: 70%;
    transition: 0.5s;
}


.menu-mobile{
    border-radius: 8px 0 0 0;
    background-color: #000000b0;
    height: 100vh;
    position: fixed;
    width: 0%;
    top: 0px;
    right: 0px;
    z-index: 99999;
    overflow: hidden;
}
.menu-mobile nav ul{
    text-align: center;
    list-style-type: none;

}

.menu-mobile nav ul li{
    padding: 20px 0px;
    width: 100%;
    text-align: center;
    
}

.menu-mobile .btn-fechar{
    padding: 10px 10px;
}

.menu-mobile .btn-fechar i{
    color: #fff;
    font-size: 40px;
}

.menu-mobile a{
    
    background-color: #fff;
    border: solid 1px var(--unnamed-color-aa8631);
    color: var(--unnamed-color-aa8631);
    border-radius: 5px 0 0 5px;
    margin-left: 70px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    text-decoration: none;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    font: italic normal 600 16px/23px Poppins;
    letter-spacing: 0px;
    opacity: 1;  
}

.btn-rastreamento-m a{
    color: #1A1818;
    border: none;
    background: transparent linear-gradient(97deg, #572E0B 0%, #F6D654 92%, #F6D654 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
}



.menu-mobile nav ul li a:hover{
    background-color: #fff;
    border: solid 1px var(--unnamed-color-aa8631);
    color: var(--unnamed-color-aa8631);
    transition: 0.5s;
}

.interface{
    max-width: 1360px;
    padding: 5px 0px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.btn-contato button{
    right: 100px;
    background-color: #000;
    padding: 10px 20px;
    color: #fff;
    border: none;
    border-radius: 10px;
    font-size: 35px;
    font: italic normal 600 15px/23px Poppins;
    cursor: pointer;
}

/* hover li start */
.menu-desktop li a:hover{
    color: var(--unnamed-color-aa8631);
}

.btn-contato button:hover{
    background-color: transparent;
    border: solid 1px var(--unnamed-color-aa8631);
    color: var(--unnamed-color-aa8631);
    transition: 0.5s;
}
/* hover li end */

/* Header End */

/* Section-1 Start */
.section-1{
    background-image: url(/imagens/section-1.png);
    background-size: 1360px;
    background-repeat: no-repeat;
    height: 560px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;

}
.img-section-1{
    margin: 60px 120px;
}

.text-section-1{
    margin: 20px 30px;
}

.img-section-1 img{
    width: 200px;
    
}

.text-section-1 p {
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/35px var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: left;
    font: normal normal normal 22px/35px Poppins;
    letter-spacing: 0px;
    color: #1A1818;

}

.text-section-1 span{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-bold) var(--unnamed-font-size-30)/35px var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-aa8631);
    text-align: left;
    font: italic normal bold 30px/35px Poppins;
    letter-spacing: 0px;
    color: #AA8631;
}


/* Section-1 End */

/* form contato DL start */
.form-e-mail{
    background: var(--unnamed-color-868d94) 0% 0% no-repeat padding-box;
    background: #868D94 0% 0% no-repeat padding-box;
    opacity: 1;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.text-form-email h2{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: normal normal normal 22px/27px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.form-e-mail form input{
    color: #fff;
    border: 3px solid #FFFFFF;
    border-radius: 8px;
    opacity: 1;
    width: 500px;
    height: 40px;
    background-color: transparent;
    padding: 10px;
}

.form-e-mail form input::placeholder{
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.form-e-mail form button{
    margin-left: 10px;
    background: transparent linear-gradient(97deg, #572E0B 0%, #F6D654 92%, #F6D654 100%) 0% 0% no-repeat padding-box;
    border-radius: 6px;
    opacity: 1;
    color: #fff;
    width: 150px;
    border: none;
    height: 25px;
    cursor: pointer;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    font: italic normal 600 15px/23px Poppins;
    color: #FFFFFF
}

/* section Newlestter DL End */ 

/* section about DL start */

.volvo-img-section{
    height: 125%;
}

.flex-volvo{
    background: transparent linear-gradient(180deg, var(--unnamed-color-ffffff) 0%, #F3F3F3 100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #F3F3F3 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    height: 550px;
    display: flex;
}

.text-volvo{
    margin: 10px;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    gap: 30px;
}

.text-volvo h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: left;
    font: italic normal 300 25px/33px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

.text-volvo h2{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: left;
    font: normal normal normal 17px/27px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

.mvv{
    display: flex;
    justify-content: center;
    gap: 90px;
}

.mvv div{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 30%;
    align-items: center;
    text-align: center;
}

.mvv h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-143463);
    text-align: center;
    font: italic normal 300 30px/33px Poppins;
    letter-spacing: 0px;
    color: #143463;
    opacity: 1;

}

.mvv p{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-868d94);
    text-align: center;
    font: italic normal 600 18px/23px Poppins;
    letter-spacing: 0px;
    color: #868D94;
    opacity: 1;
}

.licencas{
    margin: 50px 0px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.licencas h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-868d94);
    text-align: center;
    font: italic normal 600 18px/23px Poppins;
    letter-spacing: 0px;
    color: #868D94;
    opacity: 1;
}
.mvv img:hover{
    scale: 1.2;
    transition: 0.8s;
}
/* section about DL End */

/* section solutions DL Start */

.solutions{
    height: auto;
    margin-top: 250px;
}

section.solutions .flex-geral{
    padding: 60px;
    background-image: url(../imagens/bg-modais.png);
    background-repeat: no-repeat;
    height: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

input::placeholder {
    padding: 10px;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: italic normal 600 15px/23px Poppins;
    color: #FFFFFF
  }

  .input-text-area textarea::placeholder{
    padding: 10px;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: italic normal 600 15px/23px Poppins;
    color: #FFFFFF
  }

.text-solutions{
    display: flex;
    gap: 30px;
}

.icons-solutions{
    display: flex;
    padding: 20px 5px;
    gap: 45px;
    cursor: pointer;
}

.icons-solutions img{
    width: 200px;
}

.icons-solutions h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: italic normal 300 25px/33px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    width: 150px;
}

.icons-solutions div{
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
}

.text-solutions h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    font: italic normal 300 25px/33px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    width: 700px;
}

.text-solutions h2{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    font: normal normal normal 18px/27px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.text-solutions2{
    display: flex;
}

.icon1-armazenagem .text-solutions2{
    margin: 10px 0px 0px 0px;
    gap: 15px;
    position: absolute;
    display: none;

}

.icon1-armazenagem .sub-text-rodo{
    gap: 10px;
    display: flex;
    position: absolute;
    top: 290px;
    right: 120px;
    width: 800px;
    
}
.icon1-urgentes .text-solutions2{
    margin: 10px 0px 0px 0px;
    gap: 15px;
    position: absolute;
    display: none;

}

.icon1-urgentes .sub-text-rodo{
    gap: 10px;
    display: flex;
    position: absolute;
    right: -150px;
    top: 290px;
    width: 800px;
    
}

.icon1-urgentes .text-solutions2 h1{
    width: 290px;
}

.icon1-fracionada .text-solutions2 h1{
    width: 290px;
}

.icon1-fracionada .text-solutions2{
    margin: 10px 0px 0px 0px;
    gap: 15px;
    position: absolute;
    display: none;

}

.icon1-fracionada .sub-text-rodo{
    gap: 10px;
    display: flex;
    position: absolute;
    left: -400px;
    top: 290px;
    width: 800px;
    
}

.icon1-dedicada .text-solutions2 h1{
    width: 290px;
}

.icon1-dedicada  .text-solutions2{
    margin: 10px 0px 0px 0px;
    gap: 15px;
    position: absolute;
    display: none;

}

.icon1-dedicada .sub-text-rodo{
    gap: 10px;
    display: flex;
    position: absolute;
    left: -150px;
    top: 290px;
    width: 800px;
    
}

.icon1-rodo  .text-solutions2 h1{
    width: 290px;
}

.icon1-rodo  .text-solutions2{
    margin: 10px 0px 0px 0px;
    gap: 15px;
    position: absolute;
    display: none;

}

.icon1-rodo  .sub-text-rodo{
    gap: 10px;
    display: flex;
    position: absolute;
    left: 100px;
    top: 290px;
    width: 800px;
    
}

.text-solutions2 h1{
    font: var(--unnamed-font-style-italic) bold var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/40px var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: italic normal 300 25px/40px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.text-solutions2 p{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: normal normal normal 20px/27px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}


.icon1-armazenagem:hover .text-solutions2{
    display: block;
    transition: 3s;
    
}
.icon1-urgentes:hover .text-solutions2{
    display: block;
    transition: 3s;
    
}

.icon1-fracionada:hover .text-solutions2{
    display: block;
    transition: 3s;
    
}

.icon1-dedicada:hover .text-solutions2{
    display: block;
    transition: 3s;
    color: var(--unnamed-color-aa8631);
}

.icon1-rodo:hover .text-solutions2{
    display: block;
    transition: 3s;
    
} 
.icon1-rodo h1:hover{
    color: var(--unnamed-color-1A1818);
    font: italic normal 30px/33px Poppins;
}

.icon1-dedicada h1:hover{
    color: var(--unnamed-color-1A1818);
    font: italic normal 30px/33px Poppins;
}

.icon1-fracionada h1:hover{
    color: var(--unnamed-color-1A1818);
    font: italic normal 30px/33px Poppins;
}

.icon1-urgentes h1:hover{
    color: var(--unnamed-color-1A1818);
    font: italic normal 30px/33px Poppins;
}

.icon1-armazenagem h1:hover{
    color: var(--unnamed-color-1A1818);
    font: italic normal 30px/33px Poppins;
}

/* section solutions DL Start End*/

/* section fleet DL Start */
.text-frota{
    margin: 20px 50px;
    display: flex;
    padding: 20px 6%;
    gap: 30px;
}

.text-frota h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    width: 50%;
    font: italic normal 300 20px/33px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

.text-frota h2{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    font: normal normal normal 15px/27px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}
.info-frota span{
    display: flex;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-143463);
    text-align: center;
    justify-content: center;
    align-items: center;
    font: italic normal 300 20px/33px Poppins;
    letter-spacing: 0px;
    height: 50px;
    background-color: #F3F3F3;

}
/* section fleet DL Start End */

/* section Infocheck Dl Start */
.info-geral-check{
    margin-right: 89px;
}
.info-geral-check .infos{
    display: flex;
    margin: 10px 30px;
}

.infos{
    align-items: center;
}

.infos .infos-text{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 0 20px;
}

.infos .infos-text h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-65)/var(--unnamed-line-spacing-70) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-aa8631);
    text-align: center;
    font: italic normal normal 40px/70px Poppins;
    letter-spacing: 0px;
    color: #AA8631;
    opacity: 1;

}

.infos .infos-text span{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-868d94);
    text-align: center;
    font: italic normal 600 20px/23px Poppins;
    letter-spacing: 0px;
    color: #868D94;
    opacity: 1;
}
section.info-check .flex-geral{
    display: flex;
}

.twotrucks-dl{
    margin: 0px;
    align-items: flex-end;
}
.info-geral-check-img{
    display: flex;
    align-items: end;
}
.info-geral-check-img img{
    width: 100%
}
/* section Infocheck Dl End */

/*  section diferenciais DL Start */
.text-diferenciais{
    margin: 70px 0 20px 0px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    gap: 0px 30px;
}
.text-diferenciais p{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: left;
    font: italic normal 300 25px/33px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

.text-diferenciais span{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: center;
    font: normal normal normal 18px/27px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

.itens-diferenciais{
    display: flex;
    align-items: center;
    justify-content: center;
}

.itens-diferenciais h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: center;
    font: italic normal 600 18px/23px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
    margin: 20px;
}


.seguranca{
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 250px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.flex-hover{
    display: flex;
}

.container1{
    position: relative;
    width: 300px;
    height: 250px;
}

.flip{
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    transform-style: preserve-3d;
    transition: 1.2s;
}

.frente,.tras{
    position: absolute;
    justify-content: center;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    backface-visibility: hidden;
}

.frente{
    display: flex;
    gap: 10px;
    flex-direction: column;
    background: transparent linear-gradient(180deg, var(--unnamed-color-ffffff) 0%, #F3F3F3 100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #F3F3F3 100%) 0% 0% no-repeat padding-box;
}

.frente h1{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: center;
    font: italic normal 600 18px/23px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
    margin: 20px;
}

.tras{
    background: transparent linear-gradient(180deg, #572E0B 0%, #F6D654 100%, #F6D654 100%) 0% 0% no-repeat padding-box;
    transform: rotateY(180deg);
}

.tras h1{
    padding: 10px;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: italic normal 300 15px/23px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.container1:hover .flip{
    transform: rotateY(180deg);
}
/*  section diferenciais DL End */

/*section form contato DL Start*/
.form-footer{
    margin-top: 50px;
}
.form-footer-div{
    margin: 100px 5px;
    display: flex;
    justify-content: center;
}

.text-footer-form{
    margin-left: 90px;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-45)/var(--unnamed-line-spacing-50) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    text-align: left;
    font: italic normal normal 15px/50px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

.form-actions{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 230px;

}

.form-actions form{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-left: 150px;
    
}

.form-footer-inputs{
    width: 360px;
    display: flex;
    align-items: center;
    margin: 5px;
    
    
}
.form-footer-inputs input{

    width: 100%;
    height: 45px;
    background-color: #B3B3B3;
    padding: 5px;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) 20px/28px Gadugi;
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: normal normal normal 20px/28px Gadugi;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    border-radius: 8px;
    border: none;
}

.input-text-area{
    margin-top: 10px;
    width: 88%;
    

    
}

.input-text-area textarea{
    padding: 10px;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: italic normal 600 15px/23px Poppins;
    background-color: #B8B8B8;
    border-radius: 8px;
    opacity: 1;  
    width: 100%;
    height: 150px;
    resize: none;
    border: none;
}

.input-text-area textarea::after{
    border: none;
}

form>.input-btn{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    width: 100%; 
}
form>.input-btn .input-footer{
    margin-left: 5px;
    
}

.input-btn-box label{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: italic normal 600 15px/23px Poppins;
    color: #B8B8B8;
    opacity: 1;  
}

form>.input-btn button{
    margin-right: 170px;
    width: 150px;
    border: none;
    background: transparent linear-gradient(97deg, #572E0B 0%, #F6D654 92%, #F6D654 100%) 0% 0% no-repeat padding-box;
    border-radius: 6px;
    opacity: 1;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: italic normal 600 15px/23px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.ctt-loc{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
}
.itensloc li{
    margin: 20px 0px;
    list-style-type: none;
}

.itensloc ul{
    width: 340px;
    align-items: center;
}

.itensloc li a{
    align-items: baseline;
    text-decoration: none;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-1a1818);
    display: flex;
    font: normal normal normal 15px/27px Poppins;
    letter-spacing: 0px;
    color: #1A1818;
    opacity: 1;
}

.itensloc li a i{
    margin: 5px;
    background: transparent linear-gradient(180deg, #572E0B 0%, #F6D654 100%, #F6D654 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    font-size: 15x;
    padding: 5px 10px;
    color: #fff;
}

.duvidas{
    margin: 30px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.form-actions-cotacao{
    display: flex;
    justify-content: center;
    align-items: center;
}
.form-actions-cotacao form{
    display: flex;
    flex-wrap: wrap;
}

.form-footer-inputs{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.nomeempresa{
    width: 95%;
    margin: 0px  5px 0px 5px;
}
.inputs25{
    margin: 5px;
    display: flex;
}
.form-footer-inputs-inputs25{
    width: 100%;
    
}

.form-footer-inputs-inputs25 input{
    width: 90%;
    height: 45px;
    background-color: #B3B3B3;
    padding: 5px;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) 20px/28px Gadugi;
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: normal normal normal 20px/28px Gadugi;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    border-radius: 8px;
    border: none;
}

.form-footer-inputs-nomeempresa input{
    width: 98%;
    height: 45px;
    background-color: #B3B3B3;
    padding: 5px;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) 20px/28px Gadugi;
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: normal normal normal 20px/28px Gadugi;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    border-radius: 8px;
    border: none;
}


.form-footer-div-cotacao{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.text-duvidas{
    gap: 10px;
    display: flex;
    letter-spacing: var(--unnamed-character-spacing-0);
    font: italic normal 25px/35px Poppins;
    letter-spacing: 0px;
}

.text-duvidas h1{
    color: #AA8631;
}
.btn-duvidas{
    margin: 20px 0px;
}
.btn-duvidas button{
    margin: 0px 10px 20px 0px;
    width: 220px;
    height: 35px;
    border: none;
    text-align: center;
    background: transparent linear-gradient(97deg, #572E0B 0%, #F6D654 92%, #F6D654 100%) 0% 0% no-repeat padding-box;
    border-radius: 6px;
    opacity: 1;
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-23) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    font: italic normal 600 15px/23px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    
}

/*section form contato DL End*/

/* footer DL Start */
.footer-end{
    width: 100%;
    background-image: url(../imagens/bg-footer.png);
}

.footer-top-info{
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #fff;
}

.text-top-footer{
    display: flex;
    flex-direction: column;
}

.text-h1-footer{
    padding-left: 70px;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: normal normal normal 10px/27px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1; 
}

.text-h1-footer span{
    font: normal normal normal 25px/27px Poppins;
    
}
.text-top-footer span{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: normal normal normal 15px/27px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.footer-bottom-info{
    display: flex;
    justify-content: space-around;
}

.img-footer-info{
    margin: 30px 0px 0px 50px;
}

.img-footer-info img{
    width: 70%;
    margin-bottom: 50px;
    padding-left: 50px;
}

.footer-end .itensloc li a{
    color: #fff;
}

.loggup-footer{
    padding: 10px;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) 17px/28px var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font: normal normal normal 12px/28px Poppins;
    color: #fff;
    background-color:#868d94;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.social-loggup ul{
    display: flex;
    gap: 20px;
    list-style: none;
    color: #fff;
}

.social-loggup a{
    color: #fff;
    font-size: 15px;
}

.dev-loggup{
    display: flex;
    align-items: center;
    justify-content: center;
}

.dev-loggup img{
    margin: 10px;
    color: #fff;
    width: 80px;
    text-align: center;
}

section.bg-form-info .flex-geral{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.text-bg-form-info{
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.text-bg-form-info h1{
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-22)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-aa8631);
    text-align: center;
    font: normal normal normal 22px/27px Poppins;
    letter-spacing: 0px;
    color: #AA8631;
    opacity: 1;
}

section.bg-form-info .flex-geral{
    background: transparent url(../imagens/bg-contato.png) 0% 0% no-repeat padding-box;
    background-position: center;
    opacity: 1;
    height: 400px;
}

.nav-menu-m{
    display: none;}

.bg-form-info-text{
    margin: 20px 0px;
    display: flex;
    gap: 10px;
    width: 480px;
}
.bg-form-info-text p{
    font: var(--unnamed-font-style-italic) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-30)/var(--unnamed-line-spacing-33) var(--unnamed-font-family-poppins);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: italic normal 300 20px/33px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

/* footer DL end */

/* footer DL end */



@media screen and (max-width: 1020px){

    .section-1{
        background-image: none;
        background-color: #000000;
        display: flex;
        justify-content: center;
        align-items: center;
        
    }
    
    .text-section-1 p{
        color: #FFFFFF;
    }
    .btn-abrir-menu{
        display: block;
    }

    .menu-desktop, .btn-contato{
        display: none;
    }

    .truckdl-img {
        margin: 0px;
    }

    .img-section-1 img{
        margin: 0px;
    }

    .truckdl-text{
        display: flex;
        flex-direction: column;
        margin: 0px;
        
    }



    .form-e-mail{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .form-e-mail form input{
        margin: 10px;
        width: 150px
    };



    .form-footer-inputs{
        align-items: center;
        display: flex;
        width: 100%;
    }

    .form-dl-mail form button{
        color: #000;
    }


    .form-dl-mail{
        flex-direction: column;
    }

    .form-dl-mail form input{
        width: 350px;
    }

    .form-dl-mail form{
        margin-top: 20px;
        flex-direction: column;
    }
    section.volvo-img-section{
        height: auto;
        margin-bottom: 30px;
        
    }

    .img-volvo-flex img{
        width: 350px;
    }

   .flex-volvo{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        height: auto;
        
   }

   .text-volvo{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 0px;
    align-items: center;
   }

   .text-volvo h1, h2{
    width: 300px;
   }

   
   .flex-geral{
    margin: 0px;
   }
    .mvv div{
        width: 50%;
        gap: 20px;
        display: flex;
        align-items: center;
        text-align: center;
        flex-direction: column;
    
    }

    .mvv span {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
    }

    .mvv{
        display: flex;
        flex-direction: column;
        align-items: center;
        
    }

    .licencas img{
        width: 350px;
    }

   

    section.solutions .flex-geral{
        background: transparent linear-gradient(180deg, #572E0B 30%, #F6D654 100%, #F6D654 100%) 0% 0% no-repeat padding-box;
        height: auto;
    }

    .text-solutions{
        display: flex;
        flex-direction: column;
    }

    .text-solutions h1{
        width: 350px;
    }

    .icons-solutions .text-solutions2{
        display: none;
        position: static;
    }

    .icon1-rodo .sub-text-rodo{
        width: auto;
        position: static;
    }

    .icon1-dedicada .text-solutions2{
        margin: 10px 0px 0px 0px;
    }

    .icon1-dedicada .sub-text-rodo{
        width: auto;
        position: static;
    }

    .icon1-dedicada .text-solutions2{
        margin: 10px 0px 0px 0px;
    }

    .icon1-fracionada .text-solutions2{
        margin: 10px 0px 0px 0px;
    }

    .icon1-fracionada .sub-text-rodo{
        width: auto;
        position: static;
    }

    .icon1-fracionada .text-solutions2{
        margin: 10px 0px 0px 0px;
    }

    .icon1-urgentes .text-solutions2{
        margin: 10px 0px 0px 0px;
    }

    .icon1-urgentes .sub-text-rodo{
        width: auto;
        position: static;
    }

    .icon1-urgentes .text-solutions2{
        margin: 10px 0px 0px 0px;
    }

    .icon1-armazenagem .text-solutions2{
        margin: 10px 0px 0px 0px;
    }

    .icon1-armazenagem .sub-text-rodo{
        width: auto;
        position: static;
    }

    .icon1-armazenagem .text-solutions2{
        margin: 10px 0px 0px 0px;
    }
    

    .icons-solutions{
        display: flex;
        flex-direction: column;
    }

    .text-solu h2{
        margin: 10px 0px;
    }

    .text-solu h1{
        margin:10px;
        width: 100%;
        text-align: center;
    }

    .text-solu{
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .modais div{
        display: flex;
        flex-direction: column;
    }
    .modais{
        flex-direction: column;
    }

    .text-frota{
        margin: 0px;
    }

    .info-frota span{
        padding: 50px;
        font: italic normal 300 18px/33px Poppins;
    }

    .info-geral-check{
        margin: 20px 15px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .info-geral-check-img{
        display: none;
    }

    .text-diferenciais span{
        margin: 15px 10px 0px 10px; 
        font: normal normal normal 15px/27px Poppins
    }

    .text-diferenciais{
        flex-direction: column;
    }

    .container1{
        width: 90%;
    }
    
    .flex-hover{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .form-footer{
        margin-top: 20px;
    }
    .input-text-area textarea{
        
        width: 100%;
    }

    .text-footer-form{
        width: 80%;
        margin: 0px 0px 120px 0px;
    }
    .form-actions form {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-left: 0;
        
    }

    .input-btn-box label{
        font: italic normal 600 13px/23px Poppins;
    }

    form>.input-btn button{
        margin-right: 10px;
    }

    .form-footer-div{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 10px 5px 100px 5px;
    }

    .text-duvidas{
        margin: 10px 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .btn-duvidas{
        display: flex;
        flex-direction: column;
        margin: 50px 0px 10px 0px;
    }

    .img-certificados img{
        padding: 0px 70px;
    }

    .itensloc{
        display: none;
    }

    .duvidas{
        display: flex;
    }
    .text-top-footer{
        margin: 10px;
        gap: 10px;
        align-items: center;
    }
    .text-h1-footer{
        display: flex;
        flex-direction: column;
        text-align: center;
        margin: 20px 5px;
        padding: 0px;
    }
    .footer-bottom-info .img-footer-info img{
        display: none;
    }
    .footer-top-info{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        border-bottom: none;

    }
    .footer-bottom-info{
        display: flex;
        flex-direction: column;
    }
    .loggup-footer{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .dev-loggup img{
        margin: 5px 5px;
    }
    .dev-loggup{
        flex-direction: column;
        display: flex;
        align-items: center;
    }
}

    
    

